Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 06:13:34 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hozefa 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hozefa Bot:  Hi Hozefa ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:   
 
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597252952  
          01:03 PM, 15th Jul      

              
 hozefa 
                   Ok           01:04 PM, 15th Jul      

            
 mayar                  
 Hi Hozefa 
 ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. 
          01:04 PM, 15th Jul 

              
 hozefa 
                   Good evening           01:04 PM, 15th Jul      

              
 hozefa 
                   Yesterday i buy frm max online purchase n i do payment my debit card n max send message payment is failed           01:05 PM, 15th Jul      

              
 hozefa 
                   The. Bank is give reference code payment os done  n i hav reference code           01:05 PM, 15th Jul      

            
 mayar                   Kindly share your orde number with us           01:06 PM, 15th Jul 

            
 mayar                   Kindly share your order number with us           01:06 PM, 15th Jul 

              
 hozefa 
                   Wait           01:06 PM, 15th Jul      

              
 hozefa 
                   8278711185           01:07 PM, 15th Jul      

              
 hozefa 
                   Amount is 7.250 kd           01:07 PM, 15th Jul      

            
 mayar                   Could you please allow me 2 minutes to check your order details?           01:07 PM, 15th Jul 

              
 hozefa 
                   Okk           01:08 PM, 15th Jul      

            
 mayar                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           01:08 PM, 15th Jul 

            
 mayar                   Is there anything else i can help you with?&nbsp;           01:08 PM, 15th Jul 

              
 hozefa 
                   I hav reference number           01:10 PM, 15th Jul      

              
 hozefa 
                   I ask the bank bank say payment is done           01:10 PM, 15th Jul      

              
 hozefa 
                   I give reference number u check           01:11 PM, 15th Jul      

              
 hozefa 
                   119534024795           01:11 PM, 15th Jul      

              
 hozefa 
                   U r kind information I don’t use credit card I used debit card           01:11 PM, 15th Jul      

              
 hozefa 
                   Anyone here           01:13 PM, 15th Jul      

            
 mayar                   Kindly share your bank statement and transaction id           01:15 PM, 15th Jul 

              
 hozefa 
                   Wait           01:16 PM, 15th Jul      

              
 hozefa 
                   I send           01:16 PM, 15th Jul      

              
 hozefa 
                            01:19 PM, 15th Jul      

              
 hozefa 
                   See this           01:20 PM, 15th Jul      

              
 hozefa 
                   This is statement n reference code is 119534024795           01:21 PM, 15th Jul      

              
 hozefa 
                   Anyone here           01:23 PM, 15th Jul      

              
 hozefa 
                   ???           01:24 PM, 15th Jul      

              
 hozefa 
                   /startOver           01:25 PM, 15th Jul      

              
 hozefa 
                   Anyone here with me           01:26 PM, 15th Jul      

            
 mayar                   Yes           01:28 PM, 15th Jul 

            
 mayar                   Kindly share the transaction id to allow me help you           01:28 PM, 15th Jul 

              
 hozefa 
                   I send statements m transaction reference number           01:29 PM, 15th Jul      

              
 hozefa 
                   Reference number           01:29 PM, 15th Jul      

              
 hozefa 
                   Bank is given to me           01:29 PM, 15th Jul      

              
 hozefa 
                   119534024795           01:31 PM, 15th Jul      

            
 mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:31 PM, 15th Jul 

            
 mayar                   Is there anything else i can help you with?&nbsp;           01:31 PM, 15th Jul 

              
 hozefa 
                   But service is very slow i m scared to buy online           01:32 PM, 15th Jul      

              
 hozefa 
                   Because of payment if i buy again n payment do same i don’t want to same problem again           01:33 PM, 15th Jul      

              
 hozefa 
                   Frm yesterday           01:35 PM, 15th Jul      

              
 hozefa 
                   I hav problems n still not solve           01:35 PM, 15th Jul      

            
 mayar                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:36 PM, 15th Jul 

              
 hozefa 
                   Okk           01:37 PM, 15th Jul      

              
 hozefa 
                   So how i get money return           01:37 PM, 15th Jul      

              
 hozefa 
                   How many days           01:38 PM, 15th Jul      

            
 mayar                   We will escalate your issue and our team will contact you on your email ( [email-masked])regarding that that           01:40 PM, 15th Jul 

            
 mayar                   Is there anything else i can help you with?&nbsp;           01:40 PM, 15th Jul 

            
 mayar                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          01:44 PM, 15th Jul 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2863022